main {
  padding-top: 88px;
}
@media screen and (min-width: 992px) {
  main {
    padding-top: 167px;
  }
}
.section-padding {
  padding: 3rem 0;
}

.section-title h3 {
  font-size: 30px;
  font-weight: bold;
  color: var(--dark-gunmetal);
}
.section-title {
  margin-bottom: 3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
/* hero section */
.hero_section {
  overflow: hidden;
  position: relative;
  padding: 5rem 0 3rem;
  background: var(--white);
}
.hero_section .row {
  row-gap: 20px;
  align-items: center;
}
.hero_section .hero_background {
  position: absolute;
  z-index: 2;
  top: 60px;
}
.hero_background img {
  width: 100%;
  max-height: 100%;
  opacity: 0.1;
  max-width: 300px;
  height: 100%;
}
.circle {
  background: var(--alabaster);
  width: 520px;
  height: 520px;
  right: 75px;
  z-index: 1;
  bottom: -120px;
  border-radius: 50%;
  transform: scale(0.6);
  transition: all 1.5s;
  position: absolute;
  animation: scale 5s forwards;
}
.hero_section article {
  position: relative;
  display: flex;
  z-index: 2;
  flex-direction: column;
  row-gap: 20px;
}
.hero_section article h1 {
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1;
  color: var(--dark-gunmetal);
}
.hero_section article p {
  -webkit-line-clamp: 8;
  display: -webkit-box;
  line-height: 1.55;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1rem;
  color: var(--dark-gunmetal);
}
.hero_section article a {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: 30px;
  padding: 14px 70px 14px 35px;
  background: var(--white);
  color: var(--eirie-black);
  border-radius: 4px;
  font-size: 16px;
  border: 1px solid transparent;
}
.hero_section article a img {
  position: absolute;
  transform: translate(12px, 14px);
  right: 45px;
  bottom: 26px;
  width: 20px;
  height: 20px;
  object-fit: contain;
  opacity: 0.4;
  transition: 200ms;
}
.hero_section article a:hover img {
  transform: translate(17px, 14px);
}
.hero_section figure {
  width: 100%;
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hero_section figure img {
  max-width: 330px;
  height: 100%;
  width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .hero_section article h1 {
    font-size: 3rem;
  }
}
@media screen and (min-width: 992px) {
  .hero_background img {
    max-width: 177px;
    max-height: 177px;
  }
}
/* hero section */

/* official partners */
.official-partners-wrapper {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
.official-partners-card {
  display: flex;
  position: relative;
  align-items: center;
  transition: 0.3s;
  padding: 60px 50px;
  border-radius: 17px;
  background: #fff;
  box-shadow: 0 0 15px #eee;
  justify-content: center;
  overflow: hidden;
}
.official-partners-card:hover {
  transform: scale(1.05);
  box-shadow: 0 0 30px 3px #cfcfcf;
}
.official-partners-card img {
  width: 100%;
  transition: 0.3s;
  aspect-ratio: 3 / 2;
  max-height: 200px;
  object-fit: contain;
}
.official-partners-card a {
  position: absolute;
  inset: 0;
  width: 100%;
  display: inline-block;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .official-partners-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 768px) {
  .official-partners-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}
/* official partners */

/* events */
.events_wrapper {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(1, 1fr);
}
.events_card {
  text-align: center;
  border: 1px solid rgb(222, 226, 237);
  border-radius: 16px;
  padding: 24px;
  font-size: 14px;
  min-height: 230px;
  position: relative;
  overflow: hidden;
  background: white;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.events_card::after {
  position: absolute;
  content: "";
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.3s ease-in-out;
  z-index: 1;
}
.events_card:hover::after {
  opacity: 1;
}
.events_card img {
  position: absolute;
  inset: 0;
  width: 100%;
  transition: 0.4s ease-in-out;
  height: 100%;
  opacity: 0;
  z-index: 1;
}
.events_card:hover img {
  opacity: 1;
}
.events_card:hover h3,
.events_card:hover span,
.events_card:hover a {
  color: white !important;
}
.events_head {
  display: flex;
  position: relative;
  z-index: 2;
  align-items: center;
  justify-content: space-between;
}
.events_head h3 {
  color: rgb(51, 58, 74);
  font-size: 16px;
  line-height: 1.33em;
  font-weight: 700;
  max-width: 60%;
  text-align: left;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  overflow: hidden;
  -webkit-box-orient: vertical;
}
.events_head span {
  color: rgb(72, 82, 104);
  font-weight: 700;
  font-size: 14px;
}
.events_bottom {
  display: flex;
  position: relative;
  z-index: 2;
  align-items: center;
  justify-content: space-between;
}
.events_card:hover .events_bottom a.more-btn::after,
.events_card:hover .events_bottom a.more-btn::before {
  color: white;
  background: #fff;
}
.events_bottom a.more-btn {
  border: none;
  background: none;
  padding: 0px;
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  color: rgb(52 106 130);
  font-weight: 700;
  cursor: pointer;
  transition: opacity 0.35s cubic-bezier(0.3, 0.1, 0.3, 1) 0s;
  position: relative;
}
.events_bottom a.more-btn:after,
.events_bottom a.more-btn::before {
  content: "";
  position: absolute;
  bottom: -4px;
  height: 2px;
  width: 100%;
  transition-property: transform;
  transition-duration: 0.35s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
.events_bottom a.more-btn::before {
  right: 0px;
  background-color: #fff;
  transform-origin: left;
  transform: scaleX(0);
}

.events_bottom a.more-btn:after {
  left: 0px;
  background-color: rgb(52 106 130);
  transform-origin: right;
  transform: scaleX(1);
}
.events_bottom a.read-more {
  line-height: 80px;
  color: #fff;
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 45px;
  max-width: 165px;
  margin-left: 24px;
  font-family: Gilroy, Arial, sans-serif;
  font-weight: 700;
  background-color: rgb(52 106 130);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 16px;
  z-index: 3;
}
.events_bottom a.read-more:hover {
  color: #fff;
  z-index: 2;
}
.events_bottom a.read-more:hover span {
  width: 225%;
  height: 562.5px;
}
.events_bottom a.read-more span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: rgb(36 74 90);
  -webkit-transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .events_wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .events_wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* static sections */
.section-static-wrapper {
  padding: 50px 20px;
  border: 2px solid #f5f6fa;
  border-radius: 10px;
  position: relative;
  background: white;
  overflow: hidden;
}
.section-static-wrapper .row {
  row-gap: 20px;
  align-items: center;
}
.section-static-wrapper article {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  z-index: 2;
}
.section-static-wrapper article h3 {
  font-size: 1.2rem;
  color: green;
  font-weight: 500;
  text-align: center;
}
.section-static-wrapper article ul {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.section-static-wrapper article ul li {
  font-size: 0.875rem;
  color: var(--dark-gunmetal);
  line-height: 1.2;
  position: relative;
}
.section-static-wrapper article ul li::before {
  content: "•";
  margin-right: 10px;
}
.section-static-wrapper figure {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .section-static-wrapper article h3 {
    font-size: 1.875rem;
  }
  .section-static-wrapper article ul li {
    font-size: 1rem;
  }
}
/* static sections */

/* news title */
.news-wrapper {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
.news-title {
  flex-wrap: wrap;
}
.news-title .news_head_nav {
  display: flex;
  align-items: center;
  gap: 10px;
}
.news-title .news_head_nav a {
  opacity: 0.6;
  transition: all 0.3s;
  color: var(--dark-gunmetal);
}
.news-title .news_head_nav a:hover {
  opacity: 1;
}
.news-title .news_head_nav ul {
  display: flex;
  align-items: center;
  gap: 5px;
}
.news-navigation .notNavigation {
  display: none !important;
}
.news-title .news_head_nav ul li button {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #f0f0f0;
  border: none;
}
.news-title .news_head_nav ul li button i {
  opacity: 0.4;
}
.news_card {
  position: relative;
  overflow: hidden;
  height: 300px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 13px;
}
.news_card::after {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000000 100%);
  opacity: 0.77;
  content: "";
  position: absolute;
  inset: 0;
}
.news_card a {
  position: absolute;
  inset: 0;
  display: block;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.news_card .cat-title {
  position: relative;
  color: white;
  font-size: 14px;
  padding-left: 14px;
  display: flex;
  font-weight: 500;
  z-index: 2;
  align-items: center;
}
.news_card .cat-title:before {
  width: 6px;
  height: 6px;
  background: rgb(253 193 16);
  border-radius: 50%;
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
}
.news_card img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news_card_content {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  position: relative;
  z-index: 2;
}
.news_card_content h2 {
  display: -webkit-box;
  min-height: 30px;
  font-size: 1.2rem;
  line-height: 1.2;
  color: white;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
}
.news_card_content time {
  color: #fff;
  font-size: 1rem;
}

@media screen and (min-width: 768px) {
      .news-wrapper {
  grid-template-columns: repeat(2, 1fr);
}
}


@media screen and (min-width: 992px) {
  .news_card {
    height: 350px;
  }
  .news_card_content h2 {
    font-size: 1.5rem;
  }

}
/* news title */

/* partners */

.partnors_image {
  color: #fff;
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 45px;
  height: 120px;
  background-color: #f5f6fa;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 16px;
  z-index: 3;
}

.partnors_image:hover {
  color: #eee;
  z-index: 2;
}

.partnors_image:hover img {
  transform: scale(0.9);
}

.partnors_image span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #cbcedb;
  -webkit-transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
}

.partnors_image:hover span {
  width: 225%;
  height: 562.5px;
}

.partnors_image img {
  width: 60%;
  mix-blend-mode: multiply; /* Blends image and background */
  isolation: isolate;
  height: auto;
  padding: 10px;
  object-fit: contain;
  aspect-ratio: 3/2;
  transition: transform 0.35s cubic-bezier(0.3, 0.1, 0.3, 1) 0s;
}
/* partners */

/* call action */
.call_action {
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 2;
  padding-bottom: 80px;
  background: linear-gradient(
    to right bottom,
    rgb(255, 183, 27) 0px,
    rgb(255, 219, 142) 47%
  );
  border-radius: 30px;
}
.call_action .row {
  align-items: center;
  row-gap: 20px;
}
.call_action article {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.call_action article h4 {
  font-size: 20px;
  text-align: center;
  color: var(--dark-gunmetal);
  line-height: 1.2;
}
.call_action article h3 {
  font-size: 30px;
  text-align: center;
  font-weight: bold;
  color: var(--dark-gunmetal);
}
.call_action .button_area {
  display: flex;
  align-items: center;
  justify-content: center;
}
.call_action button {
  display: inline-flex;
  font-size: 20px;
  align-items: center;
  color: rgb(48, 48, 48);
  justify-content: center;
  height: 70px;
  text-align: center;
  text-decoration: none;
  padding: 0px 40px;
  border-width: 2px;
  transition: 0.3s ease-in-out;
  border-style: solid;
  border-color: rgb(255, 255, 255);
  border-image: initial;
  border-radius: 70px;
  margin: 0 auto;
}
.call_action button:hover {
  background-color: rgb(255, 255, 255);
}
@media screen and (min-width:768px) {
    .call_action {
  border-radius: 80px;
}
}
@media screen and (min-width: 992px) {
  .call_action article h3 {
    font-size: 50px;
    text-align: left;
  }
  .call_action article h4 {
    font-size: 30px;
    text-align: left;
  }
}
/* call action */

/* footer */
footer {
  border-top-right-radius: 30px;
  background-color: rgb(48, 48, 48);
  z-index: 3;
  margin-top: -100px;
  color: white;
  padding:50px 0;
}
footer .row {
  row-gap: 20px;
}
.footer_head figure a {
  display: block;
  width: fit-content;
  height: fit-content;
}
.footer_head figure a img {
  filter: grayscale(1) brightness(100);
  width: 120px;
  object-fit: contain;
}
.footer_head article h3 {
  margin-bottom: 20px;
  line-height: 1.4;
  color: rgb(255, 255, 255);
  opacity: 0.4;
  font-size: 20px;
}
.footer_head article a {
  color: white;
  margin-bottom: 30px;
  font-size: 20px;
  text-decoration: none;
  transition: 0.3s ease-in-out;
  font-style: normal;
  display: flex;
  gap: 10px;
  align-items: center;
}
.footer_head article a:hover {
  color: rgb(255, 183, 27);
}

.footer_head article a.contact-link i {
  transform: rotate(-45deg);
}
.footer_head nav ul {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}
.footer_head nav ul li a {
  color: white;
  font-size: 20px;
  transition: 0.3s ease-in-out;
  font-weight: normal;
}
.footer_head nav ul li a:hover {
  color: rgb(255, 183, 27);
}
/* footer bottom */
.footer-bottom {
  margin-top: 30px;
}
.footer-bottom .row {
  align-items: center;
}
.footer-bottom p {
  color: white;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.2;
}
.footer-bottom ul.social-links {
  display: flex;
  gap: 10px;
  align-items: center;
}

.footer-bottom ul.social-links li a {
  color: white;
      position:relative;
  font-size: 1rem;
  transition: 0.3s ease-in-out;
}
.footer-bottom ul.social-links li a:hover {
  color: rgb(255, 183, 27);
}

.footer-bottom figure {
  display: flex;
  align-items: center;
  gap: 10px;
}
.footer-bottom figure span {
  font-size: 15px;
  color: white;
}
.footer-bottom figure a {
  display: block;
  width: fit-content;
  height: fit-content;
}
.footer-bottom figure a img {
  max-width: 100px;
  height: auto;
}
@media screen and (min-width: 768px) {
    footer {
          border-top-right-radius: 80px;
    }
}
@media screen and (min-width: 992px) {
  .footer-bottom ul.social-links {
    justify-content: center;
  }
}
/* footer */


/*speedbar section*/
.speedbar_section
{
    padding:40px 0;
    display: flex;
    background: #F1EBE2;
}
.speedbar_wrapper{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
    gap:20px;
}
.speedbar_wrapper img{
    width:140px;
    height:auto;
    object-fit:contain;
}


.speedbar_area .speedbar  a{
    transition: all .3s;
    font-size:1rem;  font-weight:500;
    color: #535e62;
    line-height:1.3;
}
.speedbar_area .speedbar  a:hover{
     color:var(--dark-gunmetal);
}
.speedbar_area .speedbar .over{
    line-height:1.3;
     font-size:1rem;
     font-weight:500;
    color:var(--dark-gunmetal);
}

@media screen and (min-width:992px){
    .speedbar_wrapper{
            justify-content:space-between;
            flex-direction:row;
    }
}
/*speedbar section*/



/* full story */
.full_events_news_grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
.events_news_content {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.events_news_content h2 {
  color: var(--dark-gunmetal);
  font-size: 1.3rem;
  font-weight: bold;
  min-height: 40px;
  line-height: 1.2;
}
.events_news_content article {
  color: var(--eirie-black);
  line-height: 1.3;
  font-size: 1rem;
}
.events_news_content article a{
    color:currentColor;
    font-weight:bold;
}
.fotorama,
.events_news_content img {
    width: 100%
}
.fotorama{
    height:400px;
}


.fotorama__wrap--css3 .fotorama__html,
.fotorama__wrap--css3 .fotorama__stage .fotorama__img {
    width: 100% !important;
    /*height: 100% !important;*/
    left: 0 !important;
    top: 0 !important;
    margin: 0 !important;
    object-fit: cover
}

.fotorama__stage,
.fotorama__stage__frame,
.fotorama__wrap,
.fotorama__wrap .fotorama__wrap--css3 {
    width: 100% !important;
    /*height: 100% !important;*/
}

.fotorama__nav-wrap {
    border-radius: 6px;
    overflow: hidden
}

.fotorama__stage__frame .fotorama__img {
    border-radius: 6px !important
}

.fotorama__stage__frame.fotorama__loaded.fotorama__loaded--img {
    border-radius: 4px !important
}

.fotorama__stage.fotorama__pointer {
    border-radius: 4px !important;
    height: 600px;
}

.fotorama__thumb.fotorama__loaded.fotorama__loaded--img {
    border-radius: 6px;
}

.fotorama__thumb-border {
    border-radius: 6px;
    border-color: #00d182
}
@media screen and (min-width: 768px) {
    .events_news_content h2 {
  font-size: 1.875rem;
}
}
@media screen and (min-width: 992px) {
 .full_events_news_grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
/* full story */


/* directors */
.main-directions-wrapper {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(1, 1fr);
}
.directors-card {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  row-gap: 20px;
}
.directors-card figure {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin: 0 auto;
  overflow: hidden;
}
.directors-card figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.directors-card h3 {
  color: var(--dark-gunmetal);
  font-size: 1.35rem;
  font-weight: 500;
}
.directors-card span {
  color: 0.875rem;
  color: var(--eirie-black);
  font-weight: normal;
}
@media screen and (min-width: 576px) {
  .main-directions-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 768px) {
  .main-directions-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .main-directions-wrapper {
    grid-template-columns: repeat(4, 1fr);
  }
}

/*gallery*/
.gallery_card {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.gallery_card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease-in-out;
}

.gallery_card:hover img {
    transform: scale(1.1);
}

.gallery_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.gallery_card:hover .gallery_overlay {
    opacity: 1;
}

.gallery_overlay a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    text-decoration: none;
    color: #333;
    font-size: 24px;
    transition: background 0.3s, transform 0.3s;
}

.gallery_overlay a:hover {
    background: #ff5e57;
    color: #fff;
    transform: scale(1.1);
}

/*gallery*/

/*static*/
.about_section{
    flex: none;
    width: 100%;
}
.about_content{
    display:flex;
    flex-direction:column;
    row-gap:20px;
      border: 2px solid #F5F6FA;
    padding: 30px;
    border-radius:20px;
}
.about_content h1{
    font-size:2rem;
    color:var(--dark-gunmetal);
    font-weight:bold;
}
.about_content article{
    color:var(--dark-gunmetal);
    font-size:1rem;
    line-height:1.3;
}
@media screen and (min-width:992px){
    .about_content{
        padding:64px;
    }
}
/* animations */
@keyframes scale {
  to {
    transform: scale(10);
  }
}

/* animations */
